/*
 * tclgeomapInt.h --
 *
 *	Declarations for things used internally by the Tclgeomap
 *	procedures but not exported outside the module.
 * 
 * Copyright (c) 2004 Gordon D. Carrie.  All rights reserved.
 * 
 * Licensed under the Open Software License version 2.1
 * 
 * Please address questions and feedback to user0@tkgeomap.org
 *
 * @(#) $Id: tclgeomapInt.h,v 1.6 2007/06/26 21:49:30 tkgeomap Exp $
 */

#ifndef _TCLGEOMAPINT
#define _TCLGEOMAPINT

#include "tclgeomap.h"

EXTERN int		TclgeomapProjInit _ANSI_ARGS_((Tcl_Interp *interp));
EXTERN int		TclgeomapTimeInit _ANSI_ARGS_((Tcl_Interp *));
EXTERN int		TclgeomapLnArrInit _ANSI_ARGS_((Tcl_Interp *));
EXTERN int		TclgeomapPlaceInit _ANSI_ARGS_((Tcl_Interp *));

#endif
